.footer {
	background: var(--cor-principal);
	color: var(--cor-branco);
	padding: 2.5rem 0 0;
	font-size: 1.4rem;
	line-height: 1.8rem;
}

.footer figure {
	margin: 0;
}

.footer fieldset {
	margin: 0;
	padding: 0;
}

/*.footer strong {
	display: inline-block;
	margin-bottom: 5px;
}*/

.footer__copy {
	background: var(--cor-complementar4);
	padding: .8em 0 .4rem;
	margin-top: 2.5rem;
	font-size: 1.2rem;
}

.footer a {
	color: var(--cor-branco);
}

/*.footer p,
.footer address {
	margin: 0 0 15px;
}*/

.footer address {
	font-style: normal;
}

@media (min-width: 998px) {
	.footer__copy p {
		margin: 0;
	}

	/*.footer p,
	.footer address {
		margin: 0;
	}*/
}